<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
    <LinearLayout android:orientation="vertical" android:background="@drawable/base_item_click_black_effect_selector" android:paddingLeft="10.0dip" android:paddingTop="13.0dip" android:paddingRight="10.0dip" android:paddingBottom="13.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="17.0sp" android:textColor="#ff1a1a1a" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="2" />
        <LinearLayout android:id="@id/ll_image_list" android:layout_width="fill_parent" android:layout_height="71.0dip" android:layout_marginTop="9.0dip">
            <ImageView android:id="@id/iv_pic" android:layout_width="0.0dip" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_weight="1.0" />
            <ImageView android:id="@id/iv_pic1" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="3.0dip" android:scaleType="centerCrop" android:layout_weight="1.0" />
            <ImageView android:id="@id/iv_pic2" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="3.0dip" android:scaleType="centerCrop" android:layout_weight="1.0" />
        </LinearLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="20.0dip" android:layout_marginTop="9.0dip">
            <TextView android:textSize="11.0sp" android:textColor="#ffababab" android:id="@id/tv_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxLines="1" android:maxEms="8" android:singleLine="true" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <TextView android:textSize="8.0sp" android:textColor="#ffababab" android:id="@id/tv_time" android:background="@drawable/feed_item_label_background" android:paddingLeft="3.0dip" android:paddingTop="0.0dip" android:paddingRight="3.0dip" android:paddingBottom="0.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_source" android:layout_centerVertical="true" />
            <TextView android:textSize="11.0sp" android:textColor="#ffababab" android:id="@id/tv_recommend_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>